Subject: Ticket Assigned - cancel c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 11:43:17 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel c&c ehab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ehab Bot:  Hi Ehab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6161543066 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565458080            03:29 PM, 27th Aug                   Reenad                   Hi Ehab, My name is Ree
 nad .Thank you for contacting us. I will be happy to help you!           03:32 PM, 27th Aug                     ehab                    Hi Reenad           03:33 PM, 27th Aug                     ehab                    I made am order two weeks ago and its still being processed. I wish to cancel it and get a refund           03:33 PM, 27th Aug                     ehab                    6161543066           03:33 PM, 27th Aug                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:35 PM, 27th Aug                     ehab                    Ok           03:38 PM, 27th Aug                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:40 PM, 27th Aug                     ehab                    So they'll calll me?           0
 3:41 PM, 27th Aug                   Reenad                   We will contact you via email [email-masked]           03:41 PM, 27th Aug                     ehab                    Great. Thanks           03:41 PM, 27th Aug                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:42 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4784094